std::mdspan::extents(3)

NAME
std::mdspan::extents - std::mdspan::extents

Synopsis
   constexpr const extents_type& extents() const noexcept; (since C++23)
   Returns a const reference to the extents of the layout mapping map_. Equivalent to
   return map_.extents();.

Parameters
   (none)

Return value
   A const reference to the extents.

Example
    This section is incomplete
    Reason: no example

See also
    This section is incomplete

Categories:
     * Todo no example
     * Todo without reason